Mercury API
ConvertBitArrayToByteArray Method (bit_array)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertBitArrayToByteArray(array<Boolean>[]()[])

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertBitArrayToByteArray(System.Boolean[])]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static byte[] ConvertBitArrayToByteArray(
    	bool[] bit_array
    )

    Public Shared Function ConvertBitArrayToByteArray ( _
    	bit_array As Boolean() _
    ) As Byte()

    public:
    static array<unsigned char>^ ConvertBitArrayToByteArray(
    	array<bool>^ bit_array
    )

Parameters

bit_array (array< Boolean >[]()[])

  [Missing <param name="bit_array"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertBitArrayToByteArray(System.Boolean[])"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertBitArrayToByteArray(System.Boolean[])]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)